# OnQueryPopupRequest

Triggered when the query text view is right-clicked

Parameters

    None

Window
Query
Description
This event is triggered when the user clicks the query text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest,

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Wed Mar 28 19:13:43 2012